l_english:
 name_list_brittannic:0 "Britannic"
 name_list_gallo_italian:0 "Gallo-Italian"
 name_list_icelander:0 "Icelander"
 name_list_italo_dalmatian:0 "Italo-Dalmatian"
 name_list_mosellic:0 "Mosellic"
 name_list_NEOW_albanian:0 "Albanian"
 Name_list_NEOW_arpitan:0 "Arpitan"
 name_list_NEOW_basque:0 "Basque"
 name_list_NEOW_bavarian:0 "Austro-Bavarian"
 name_list_NEOW_belarus:0 "Belarusian"
 Name_list_NEOW_beur:0 "Beur"
 name_list_NEOW_beur:0 "Beur"
 name_list_NEOW_brandenburger:0 "East German"
 name_list_NEOW_breton:0 "Breton"
 name_list_NEOW_bulgarian:0 "Bulgarian"
 name_list_NEOW_campanian:0 "Campanian"
 name_list_NEOW_castilian:0 "Castilian"
 name_list_NEOW_catalan:0 "Catalan"
 name_list_NEOW_cornish:0 "Cornish"
 name_list_NEOW_cossack:0 "Cossack"
 name_list_NEOW_crimean:0 "Crimean"
 name_list_NEOW_cypriot:0 "Cypriot"
 name_list_NEOW_czech:0 "Czech"
 name_list_NEOW_danish:0 "Danish"
 name_list_NEOW_english:0 "English"
 name_list_NEOW_estonian:0 "Estonian"
 name_list_NEOW_finnish:0 "Finnish"
 name_list_NEOW_french:0 "French"
 name_list_NEOW_galician:0 "Galician"
 name_list_NEOW_goidelic:0 "Irish"
 name_list_NEOW_greek:0 "Greek"
 name_list_NEOW_kalmyk:0 "Kalmyk"
 name_list_NEOW_latvian:0 "Latvian"
 name_list_NEOW_low_saxon:0 "Low German"
 name_list_NEOW_normaund:0 "Normaund"
 name_list_NEOW_palatine:0 "Palatinate"
 name_list_NEOW_portuguese:0 "Portuguese"
 name_list_NEOW_pribaltiyskiy:0 "Pribaltic Russian"
 name_list_NEOW_provencal:0 "Provençal"
 name_list_NEOW_ruthenian:0 "Ruthenian"
 name_list_neow_scottish:0 "Scottish"
 name_list_NEOW_scottish:0 "Scottish"
 name_list_NEOW_slovak:0 "Slovak"
 name_list_NEOW_slovenian:0 "Slovenian"
 name_list_NEOW_sorbian:0 "Sorb"
 name_list_NEOW_swabian:0 "Swabian"
 name_list_NEOW_swedish:0 "Swedish"
 name_list_NEOW_turkish:0 "Turkish"
 Name_list_NEOW_welsh:0 "Welsh"
 name_list_NEOW_west_russian:0 "West Russian"
 name_list_NEOW_west_russian:0 "West Russian"
 name_list_prytoneg:0 "Myddlandiwr"
 Name_list_scouseg:0 "Scousig"
 Name_list_strafclideg:0 "Strafclider"